Login


 
Newsletter
Werbung
Sicherheit: Mangelnde Rechteprüfung in Linux
Aktuelle Meldungen Distributionen
Name: Mangelnde Rechteprüfung in Linux
ID: USN-1736-1
Distribution: Ubuntu
Plattformen: Ubuntu 10.04 LTS
Datum: Fr, 22. Februar 2013, 09:53
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0871

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
--===============3550047262679810937==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="------------enig8A6D77C03CC2B3FF8D7E43CB"

This is an OpenPGP/MIME signed message (RFC 2440 and 3156)
--------------enig8A6D77C03CC2B3FF8D7E43CB
Content-Type: multipart/mixed;
boundary="------------090402050408030201000801"

This is a multi-part message in MIME format.
--------------090402050408030201000801
Content-Type: text/plain; charset=ISO-8859-
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-1736-1
February 22, 2013

linux vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 10.04 LTS

Summary:

The system could be made to run programs as an administrator.

Software Description:
- linux: Linux kernel

Details:

Suleiman Souhlal, Salman Qazi, Aaron Durbin and Michael Davidson discovered
a race condition in the Linux kernel's ptrace syscall. An unprivileged
local attacker could exploit this flaw to run programs as an administrator.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 10.04 LTS:
linux-image-2.6.32-45-386 2.6.32-45.104
linux-image-2.6.32-45-generic 2.6.32-45.104
linux-image-2.6.32-45-generic-pae 2.6.32-45.104
linux-image-2.6.32-45-ia64 2.6.32-45.104
linux-image-2.6.32-45-lpia 2.6.32-45.104
linux-image-2.6.32-45-powerpc 2.6.32-45.104
linux-image-2.6.32-45-powerpc-smp 2.6.32-45.104
linux-image-2.6.32-45-powerpc64-smp 2.6.32-45.104
linux-image-2.6.32-45-preempt 2.6.32-45.104
linux-image-2.6.32-45-server 2.6.32-45.104
linux-image-2.6.32-45-sparc64 2.6.32-45.104
linux-image-2.6.32-45-sparc64-smp 2.6.32-45.104
linux-image-2.6.32-45-versatile 2.6.32-45.104
linux-image-2.6.32-45-virtual 2.6.32-45.104

After a standard system update you need to reboot your computer to make
all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-1736-1
CVE-2013-0871

Package Information:
https://launchpad.net/ubuntu/+source/linux/2.6.32-45.104


--------------090402050408030201000801
Content-Type: text/plain; charset=UTF-8;
name="Attached Message Part"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
filename="Attached Message Part"


--------------090402050408030201000801--

--------------enig8A6D77C03CC2B3FF8D7E43CB
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with undefined - http://www.enigmail.net/

iQIcBAEBCgAGBQJRJtwSAAoJEAUvNnAY1cPYQJAP/jJ4A4d6aJzivEul3lh586gS
CseyEWiYoLAdhPK44McMapeB/GkP2tRg10H0/UMDYOpUnBdCPhbpu7VeVTYv9ks7
zB3uPUVJR09dtJ55B+977D4rS1GsfAfdnBa21NMkaLiBfcObEjCCs+dqt/6ap3ZU
0EyGCOdH57wEUqdPLz6b04+hfzwY9Z51V7Tnl+oJrVhjFgL4cws9FUPbzExntcik
MwIp5+0jVzrLILhWX8+Podn8Hv0byajqgCuFgXTGIke2Z8Vl0d2eggUxda30Jj8M
dfMD1wvX3P02jXFJSywuKBKKSlNQfgKsgjdbmz9tW2e8IPosi1ifEHNAnQzcblZo
pjgSPf1Db/mkZ4TyOnljG+M7Q9UnSnz1KDs4LzX5/isnuyc+3bL8qQw787aKVYWw
yvrUHyQK7nNGXsGuWcD2IR8a5tlhT1i64RUwvqXaGv6AMvaVRsLNuyhCbFEYVBPz
OzBoRWQteSMUd6ui8gXGHaWqGHFKkVxq0kpDDM3UKxiJM4JX5fFRJXQ4KfAbSeza
gHt0vf3aHQzL4YCaIzTdONcIXOoBDrh9Tq5vLlvPRAIt0AOpqGV5oPQ7ZHwqaKIa
b/D/8On8eJl3H8dKzLhvrzUN6E+SqkI7tPj8o2Y7pXEVSlzRiamSQqxiQIAGxE9J
arEMjU5rJamppqqAcRRx
=suJ0
-----END PGP SIGNATURE-----

--------------enig8A6D77C03CC2B3FF8D7E43CB--


--===============3550047262679810937==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============3550047262679810937==--
Pro-Linux
Frohe Ostern
Neue Nachrichten
Werbung